<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.AdvertOauthDao">

    <resultMap type="io.renren.modules.sys.entity.AdvertOauthEntity" id="advertOauthMap">
        <result property="id" column="id"/>
        <result property="advertPlatformAccountId" column="advert_platform_account_id"/>
        <result property="accountName" column="account_name"/>
        <result property="advertPlatform" column="advert_platform"/>
        <result property="status" column="status"/>
        <result property="accessToken" column="access_token"/>
        <result property="refreshToken" column="refresh_token"/>
        <result property="accessTokenExpiresIn" column="access_token_expires_in"/>
        <result property="refreshTokenExpiresIn" column="refresh_token_expires_in"/>
        <result property="accessTokenExpireTime" column="access_token_expire_time"/>
        <result property="refreshTokenExpireTime" column="refresh_token_expire_time"/>
        <result property="authorizerInfo" column="authorizer_info"/>
        <result property="createdBy" column="created_by"/>
        <result property="updatedBy" column="updated_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteTime" column="delete_time"/>
    </resultMap>


</mapper>